@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	vertical-align: baseline;
}

strong {
	font-weight:200;
	color:#777777;
}

p {
		padding-bottom: 15px;
}

p a {
	
	text-decoration: none;
	color: #666;
}

b {
	font-weight:bold;
	color:#09F;
}

i { font-style:italic;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end mayers css resest */
/* start custom css here*/

html {width:100%;
	height: 100%;
	min-width:1000px;
	/*max-width: 1600px;*/
}

h1, h2, h1 a, h2 a {
	display: inline;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: .05em;
	line-height: 1.7em;
	text-decoration: none;
	color: #4F5D69;
}

h3, h3 a {
	text-align:center;
	font-size: 25px;
	color:#FFF;
	font-weight:bold;
	letter-spacing: .07em;
	text-shadow: 0 2px 10px rgba(0,0,0,.8);
}

.black {
	color: #000;
}

.dealer {
	color: #4F5D69;
	text-decoration:underline;
}

#main-wrapper {
	margin: 0 auto;
	width: 100%;
}

body { 
	width: 100%;
	height: 100%;
	line-height: 1;
}

#logo {
	width: 351px;
	height: 91px;
	text-align:center;
	margin: 0 auto;
	padding-bottom: 35px;
}	

#social {
	width: 932px;
	padding-bottom: 30px;
}

#social img {
	float:right;
	padding: 5px 3px 0px 0px;
}

#download {
	width: 932px;
	padding-bottom: 30px;
}

#download img {
	float:right;
}

#social span {
	float:right;
	color:#FFF;
	font-size: 10px;
	padding: 10px 5px 0px 0px;
	color:#999;
}

#top-wrapper { 
		margin:0 auto;
		width: 100%;
		background-color:#000;	
}

#header {
		margin: 0 auto;
		width: 932px;
}

/* New Nav Code */

#nav {
	width: 1000px;
}

#nav li {
	float: left;
	padding: 15px 0px 15px;
}

#nav li:last-child {
	padding-right: 0;
}

#nav li a {
	text-decoration:none;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color: #ccc;
	font-weight: 400;	
	padding: 10px 22px 9px 23px;
	margin: 0 3px;
}

#nav li a:hover, #nav li a.selected {
	color:#fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* border radius */
	background-color: #252525; /* layer fill content */
-moz-box-shadow: inset 0 2px 7px #000; /* inner shadow */
-webkit-box-shadow: inset 0 2px 7px #000; /* inner shadow */
box-shadow: inset 0 2px 7px #000; /* inner shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSIzOC40MTcyNTMwMTEwOCUiIHkxPSIxNy4zNzk0Mjk3NTkzNjklIiB4Mj0iMzguNDE3MjUzMDExMDglIiB5Mj0iOTIuMzc5NDI5NzU5MzY5JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzMjMyMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5MjkyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(top, #323232 22.26%, #292929 59.76%, #323232 97.26%); /* gradient overlay */
background-image: -o-linear-gradient(top, #323232 22.26%, #292929 59.76%, #323232 97.26%); /* gradient overlay */
background-image: -webkit-linear-gradient(top, #323232 22.26%, #292929 59.76%, #323232 97.26%); /* gradient overlay */
background-image: linear-gradient(top, #323232 22.26%, #292929 59.76%, #323232 97.26%); /* gradient overlay */

	-webkit-transition: all .55s;
	-moz-transition: all .55s;
	-ms-transition: all .55s;
	-o-transition: all .55s;
	transition: all .55s
}

#nav li a span {
	color:#13bcee;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}

#navwrapper {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px; /* border radius */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #2a2a2a; /* layer fill content */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSIxMjMuMzkyODUxNjYwNjQyJSIgeTE9IjEyNS42NTIzODA5NTIzODElIiB4Mj0iMTIzLjM5Mjg1MTY2MDY0MiUiIHkyPSItMjQuMzQ3NjE5MDQ3NjE4OCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAwIiBzdG9wLW9wYWNpdHk9IjAuNDUiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDA0MDQwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.45) -26.3%, rgba(64,64,64,0) 123.7%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, rgba(0,0,0,.45) -26.3%, rgba(64,64,64,0) 123.7%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.45) -26.3%, rgba(64,64,64,0) 123.7%); /* gradient overlay */
background-image: linear-gradient(bottom, rgba(0,0,0,.45) -26.3%, rgba(64,64,64,0) 123.7%); /* gradient overlay */
width: 930px;
margin: 0 auto;
}

.buttons{
	height: 28px;
}

.buttons ul{ 
	list-style: none;
	margin: 0 auto;
}

.buttons li {
	overflow:hidden;
	text-indent: -9999px;
	display:inline;
	float:right;
}

.buttons li a {
	background:url(../images/buttons.png) no-repeat;
	width: 100%;
	height: 100%;
	display:block;
}

.buttonsPadding li {
	padding: 30px 10px 0 0;
}

/* shop pool express button */
li.shop {width: 266px; height: 28px;}
li.shop a:hover {background-position: -0px -0px;}
li.shop a {background-position: -0px -29px;}

/* email button */
li.email {width: 196px; height: 28px;}
li.email a {background-position: -267px -29px;}
li.email a:hover { background-position: -267px -0px;}

/* call button */
li.call {width: 145px; height: 28px;}
li.call a {background-position: -464px -29px;}
li.call a:hover { background-position: -464px -0px;}

/* readmore button */
li.readmore {width: 115px; height: 28px;}
li.readmore a {background-position: -610px -29px;}
li.readmore a:hover { background-position: -610px -0px;}

/* watchvideo button */
li.watchvideo {width: 158px; height: 28px;}
li.watchvideo a {background-position: -726px -29px;}
li.watchvideo a:hover { background-position: -726px -0px;}

.slideshowCommon {
	width: 930px;
	margin: 0 auto;
}

#slideshow {
	padding: 45px 0 125px 0;
}

#photo-area {
	padding: 30px 0 320px 0;
}

#feature-area {
	padding: 45px 0 125px 0px;
	background-image:url(../images/slideshow_bg.jpg);
	background-repeat:no-repeat;
	width:930px;
	margin: 0 auto;
}

 #video-area{
	 width: 1000px;
	 margin: 0 auto;
	 background-image:url(../images/slideshow_bg.jpg);
	background-repeat:no-repeat;
	padding: 60px 0 150px 15px;;
 }

#video {
	width: 720px;
	margin: 0 auto;
}
	

.errorStyle {
	width: 930px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
}

#error {
	padding: 100px 0 125px 0;
	background-image:url(../images/404bg.jpg);
	font-size: 300px;
	letter-spacing: .07em;

}

#errorSub {
	font-size: 25px;
	letter-spacing: .07em;
	text-shadow: 0 2px 10px rgba(0,0,0,.8);
	padding-bottom: 150px;
}

#photos-full {
	padding-bottom: 75px;
	margin: 0 auto;
	height: 400px;
	background-image:url(../images/slideshow_bg.jpg)
}

#sub-header {
	background-image:url(../images/slideshow_bg.jpg);
	padding-top: 45px;
	padding-bottom: 105px;	
}


#middle-wrapper {
	width: 100%;
	margin-top:-125px;
}

#middle-wrapper img {
	text-align:center;
	width: 100%;
}

#bottom-wrapper {
	margin: -5px auto;
	padding: 0;
	width: 100%;
	background-image:url(../images/bg.jpg);
	background-size:100%;
}

#maincontent-wrapper {
	margin: 0 auto;
	padding: 45px 0px 30px 0px;
	width: 910px;
	height: auto;	
}

.content-about {
	color:#777;
	float: left;
	text-align:left;
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	width: 500px;
	padding-top:20px;
	padding-bottom: 35px;
}

.feature-subtitle { 
	float: left;;
	text-align:left;
	font-size: 18px;
	padding-top: 25px;
	font-weight:600;
	letter-spacing: .05em;
	color:#777;
}

.about-image {
	float: right;
	padding-top: 95px;
	padding-bottom: 35px;
}

.content-about-right {
	color:#777;
	float: right;
	text-align:left;
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	width: 500px;
	padding-top:45px;
	padding-bottom: 35px;
}

.feature-image-right {
	float: right;
	padding-top: 25px;
	padding-bottom: 25px;
}

.feature-image-left {
	float: left;
	padding-top: 45px;
	padding-bottom: 25px;
}

.button {
	float:left;
}

.finddealerbutton {
	text-align:center;
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 70px;
}

.finddealerbutton a {
	text-decoration:none;
	color:#09F;
}

.header1 {
	text-align:center;
	font-size: 33px;
	color:#4f5d69;
	font-weight:bold;
	padding-bottom: 55px;
	letter-spacing: .05em;
}
	
.header2 {
	text-align:center;
	font-size: 28px;
	color:#4f5d69;
	font-weight:bold;
	padding-bottom: 15px;
	letter-spacing: .05em;
}
	
.header3 {
	text-align:center;
	font-size: 22px;
	color:#4f5d69;
	font-weight:bold;
	padding-bottom: 15px;
	letter-spacing: .05em;
}

.header3-media {
	text-align:center;
	font-size: 22px;
	color:#4f5d69;
	font-weight:bold;
	padding-bottom: 15px;
	padding-top: 20px;
	letter-spacing: .05em;
}
	
.header4 {
	text-align:center;
	font-size: 25px;
	color:#4f5d69;
	font-weight:bold;
	padding-bottom: 35px;
	letter-spacing: .05em;
}

.header5 {
	text-align:center;
	font-size: 25px;
	color:#4f5d69;
	font-weight:bold;
	padding-bottom: 15px;
	letter-spacing: .05em;
}
	
#verticalSeperator {
	padding: 30px 15px 55px 15px;
	float:left;
}

.seperator img{
	margin-left:-26.5px;
	padding-bottom: 35px;
	padding-top: 35px;
}

.seperator2 img{
	margin-left:-26.5px;
	padding-bottom: 30px;
	padding-top: 45px;
}

.seperator-reviews img{
	margin-left:-26.5px;
	padding-bottom: 5px;
	padding-top: 25px;
}

.featureIconsLeft {
	background:url(../images/features-sprite.gif) no-repeat;
	width: 100%;
	height: 100%;
	float:left;
}

.featureIconsRight {
	background:url(../images/features-sprite.gif) no-repeat;
	width: 100%;
	height: 100%;
	float:right;
}

.featureIconsPadding {
	padding-top: 25px;
}

#multiMedia{
	height: 248px;
	width: 263px;
	background-position  : -4px -5px;
}

#hypergrip{
	height: 237px;
	width: 280px;
	background-position: -270px -518px;
	margin: 15px 0 35px 0;
}

#smartnav{
	height: 252px;
	width: 256px;
	background-position: -8px -262px;
}


#swivel{
	height: 273px;
	width: 230px;
	background-position: -288px -248px;
	margin: 45px 0 45px 0;
}

#swivelHome{
	height: 273px;
	width: 230px;
	background-position: -288px -248px;
}

#efficiency{
	height: 233px;
	width: 235px;
	background-position: -21px -783px;
	margin: 45px 0 185px 0;
}

#efficiencyHome{
	height: 233px;
	width: 235px;
	background-position: -21px -783px;
}
 
#waterline{
	height: 241px;
	width: 263px;
	background-position: -0px -519px;
	margin: 35px 0 45px 0;
}

#modular{
	height: 232px;
	width: 260px;
	background-position: -263px -0px;
	margin: 15px 0 20px 0;
}

#warranty{
	height: 231px;
	width: 279px;
	background-position: -0px -1032px;
}

#brushes{
	height: 235px;
	width: 276px;
	background-position: -271px -788px;
 }
 
#motor{
	height: 235px;
	width: 244px;
	background-position: -287px -1023px;
	margin: 20px 0 35px 0;
 }
 
.iconleft img{
	float:left;
	padding-top: 60px;
	padding-bottom: 10px;
}

.dealersLeft img{
	float:left;
	padding-top: 55px;
	padding-bottom: 40px;
}

.titleright { 
	float: right;
	margin-top: 40px;
	text-align:left;
	font-size: 18px;
	width:625px;
	font-weight:600;
	letter-spacing: .05em;
	color:#777;
	line-height: 1.7em;
}

.dealersTitleRight { 
	padding-top: 25px;
	float: right;
	margin-top: 40px;
	text-align:left;
	font-size: 18px;
	width:635px;
	font-weight:600;
	letter-spacing: .05em;
	color:#777;
	line-height: 1.7em;
}

.dealersBodyRight { 
	margin-top: 20px;
	color:#777;
	float: right;
	text-align:left;
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	width: 635px;
}

.featureright { 
	margin: 20px 0 40px 0;
	color:#777;
	float: right;
	text-align:left;
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	width: 625px;
}
	
.iconright {
	float:right;
}

.iconright-hyper {
	float:right;
	padding-top: 25px;
}

.iconleft-smartnav img{
	float:left;
	padding-top: 15px;
	padding-bottom: 15px;
}

.iconright-swivel {
	float:right;
	padding-top: 60px;
	padding-bottom: 30px;
}

.iconright-waterline {
	float:right;
	padding-top: 40px;
	padding-bottom: 40px;
}

.iconright-motor {
	float:right;
	padding-top: 10px;
}

.iconleft-efficient {
	float:left;
	padding-top: 50px;
}

.titleleft { 
	float: left;
	margin-top: 40px;
	text-align:left;
	font-size: 18px;
	width:625px;
	font-weight:600;
	letter-spacing: .05em;
	color:#777;
}

.featureleft { 
	margin-top: 20px;
	color:#777;
	float: left;
	text-align:left;
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	width: 625px;
}

.name {
	float: left;
	padding-top: 15px;
	text-align:left;
	font-size: 14px;
	width:625px;
	font-weight:600;
	letter-spacing: .05em;
	color:#777;
}
	
.morefeatures {
	padding-top: 30px;
	padding-bottom: 20px;
}

.morereviews {
	padding-top: 20px;
	padding-bottom: 20px;
}


#morefeature1 {
	float:left;
	width: 290px;
	text-align:center;	
}


#morefeature2 {
	width: 290px;
	margin:0 auto;
	text-align:center;
}

#morefeature3 {
	float:right;
	width: 290px;
	text-align:center;
}

.review1 {
	float:left;
	width: 290px;
	text-align:center;
}

.review2 {
	width: 290px;
	margin:0 auto;
	text-align:center;
}

.review3 {
	float:right;
	width: 290px;
	text-align:center;
}

.morefeatures-icon {
	margin: 0 auto;
	padding-top: 10px;
}

.morefeatures-title {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:center;
	font-size:16px;
	font-weight:600;
	letter-spacing: .06em;
	color: #4F5D69;
}

.review-name {
	padding-top: 15px;
	text-align:center;
	font-size:13px;
	font-weight:400;
	letter-spacing: .06em;
	color:#777;
}

.review-location {
	padding-top: 5px;
	padding-bottom: 15px;
	text-align:center;
	font-size:11px;
	font-weight:300;
	letter-spacing: .06em;
	color:#777;
}

.reviews-text {
	padding-top: 10px;
	margin: 0 auto;
	text-align:center;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 13px;
	font-weight:600;
	letter-spacing: 0.07em;
	line-height: 1.4em;
	color:#777;
}

.morefeatures-text {
	padding-top: 10px;
	margin: 0 auto;
	text-align:center;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 13px;
	letter-spacing: 0.07em;
	line-height: 1.5em;
	color:#777;
}
	
.morefeatures-button {
	margin: 0 auto;
	padding-top: 20px;
	padding-right: 88px;
}

.evidence {
	padding-top: 25px;
	margin-top: 20px;
	color:#777;
	float: left;
	text-align:left;
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	width: 375px;
}

#evidence-video {
	float: right;
}

#evidence-video img {
	float:right;
	padding-top: 25px;
}

#evolution img{
	float:left;
	padding-top: 45px;
}

#dealerform {
	float:right;
}
	
div#specs p {
	margin-top: 300px;
	text-align:center;
	font-size: 34px;
	color:#4f5d69;
}

#specifications1 {
	padding-bottom: 30px;
}

#intro p {
	text-align:center;
	font-size: 34px;
	color:#4f5d69;
}
	
.DoubleSpace{margin-bottom:20px;}

.TripleSpace{margin-bottom:30px;
			margin-top:20px;}

.Space{margin-bottom:80px;}

.intropara {
	text-align:center;
	width: 910px;
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 1.5em;
	color:#666;
}

.intropara a {
	text-decoration:none;
	color:#09F;
}

#intro2 p 
	{
	text-align:center;
	font-size: 24px;
	color:#666;
}

.table {
	margin-top: 10px;
	width: 910px;
	height: 355px;
	-moz-border-radius: 10px; /* from vector shape */
	-webkit-border-radius: 10px; /* from vector shape */
	border-radius: 10px; /* from vector shape */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; 
	border: 1.5px #777 solid;
}

.table p {
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight:bold;
	color:#fff;
	-moz-border-top-left-radius: 10px; /* from vector shape */
	-webkit-top-left-border-radius: 10px; /* from vector shape */
	border-top-left-radius: 10px; /* from vector shape */
	-moz-border-top-right-radius: 10px; /* from vector shape */
	-webkit-top-right-border-radius: 10px; /* from vector shape */
	border-top-right-radius: 10px; /* from vector shape */
	background-color:#9d9d9d;
}

.table ul {
	float:left;
	margin-top:20px;
}

.table ul li {
	list-style:none;
	padding:7px;
}

ul.left {
	text-align:right;
	float: left;
	width:300px;
	font-size: 14px;
	font-weight:bold;
	/*border:1px #000 solid;*/
}

ul.right {
	text-align:left;
	float: right;
	width:600px;
	font-size: 14px;
	/*border:1px #000 solid;*/
}

.table2 {
	margin-top: 20px;
	width: 910px;
	height: 355px;
	-moz-border-radius: 10px; /* from vector shape */
	-webkit-border-radius: 10px; /* from vector shape */
	border-radius: 10px; /* from vector shape */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the */
	border: 1.5px #777 solid;
}

.table2 p {
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight:bold;
	color:#fff;
	-moz-border-top-left-radius: 10px; /* from vector shape */
	-webkit-top-left-border-radius: 10px; /* from vector shape */
	border-top-left-radius: 10px; /* from vector shape */
	-moz-border-top-right-radius: 10px; /* from vector shape */
	-webkit-top-right-border-radius: 10px; /* from vector shape */
	border-top-right-radius: 10px; /* from vector shape */
	background-color:#666;
}

.table2 ul {
	float:left;
	margin-top:20px;
}

.table2 ul li {
	list-style:none;
	padding:7px;
}

.table3 {
	margin-top: 20px;
	width: 910px;
	height: 330px;
	-moz-border-radius: 10px; /* from vector shape */
	-webkit-border-radius: 10px; /* from vector shape */
	border-radius: 10px; /* from vector shape */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; 
	border: 1.5px #777 solid;
}

.table3 p {
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight:bold;
	color:#fff;
	-moz-border-top-left-radius: 10px; /* from vector shape */
	-webkit-top-left-border-radius: 10px; /* from vector shape */
	border-top-left-radius: 10px; /* from vector shape */
	-moz-border-top-right-radius: 10px; /* from vector shape */
	-webkit-top-right-border-radius: 10px; /* from vector shape */
	border-top-right-radius: 10px; /* from vector shape */
	background-color:#9d9d9d;
}

.table3 ul {
	float:left;
	margin-top:20px;
}

.table3 ul li {
	list-style:none;
	padding:7px;
	}
	
.table4 {
	margin-top: 20px;
	width: 910px;
	height: 200px;
	-moz-border-radius: 10px; /* from vector shape */
	-webkit-border-radius: 10px; /* from vector shape */
	border-radius: 10px; /* from vector shape */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	border: 1.5px #777 solid;
}

.table4 p {
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight:bold;
	color:#fff;
	-moz-border-top-left-radius: 10px; /* from vector shape */
	-webkit-top-left-border-radius: 10px; /* from vector shape */
	border-top-left-radius: 10px; /* from vector shape */
	-moz-border-top-right-radius: 10px; /* from vector shape */
	-webkit-top-right-border-radius: 10px; /* from vector shape */
	border-top-right-radius: 10px; /* from vector shape */
	background-color:#666;
}

.table4 ul {
	float:left;
	margin-top:25px;
}

.table4 ul li {
	list-style:none;
	padding:7px;
}

#dealertext {
	float:left;
	width: 280px;
	padding-top: 35px;
	color:#777;
	text-align:left;
	font-size: 13px;
	letter-spacing: 0.07em;
	line-height: 1.7em;
}

#dealertext a{
	color:#666;
	text-decoration:underline;
	font-weight:800;
}

#dealertext a:hover{
	color:#09F;
	text-decoration:underline;
	font-weight:800;
}

#dealertext img{
	padding-top: 20px;
}

#end {
	text-align:center;
	font-size: 24px;
	color:#4f5d69;
	font-weight:bold;
	padding-top: 20px;
}

.footer {
	background-color:#000;
	width: 100%;
	height: 150px;
}

#footer-wrapper {
	margin: 0 auto;
	width: 932px;
}

#footernav li {
	float:left;
	font-weight:400;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	padding-top: 35px;
	padding-right: 15px;
}

#footernav li a {
	font-weight:400;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}

#footernav li a:hover {
	font-weight:400;
	font-size:12px;
	color:#0CF;
	text-decoration:none;
}

#copyright {
	float:left;
	padding-top: 15px;
	font-weight:100;
	font-size: 9px;
	color:#FFF;
	width: 625px;
}

#copyright a {
	color:#FFF;
	text-decoration:none;
}

#footer-logo {
	float: right;
	margin-top: -10px;
	height: 35px;
	width: 143px;
}

.clear {
	clear:both;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


